name: 'Slick UI'
type: module
description: 'Provides Slick carousel configuration UI.'
# version: VERSION
# core: 8.x
package: Slick
configure: entity.slick.collection
dependencies:
  - slick:slick

# Information added by Drupal.org packaging script on 2018-12-19
version: '8.x-1.1'
core: '8.x'
project: 'slick'
datestamp: 1545236286
